<?php

class m151005_091147_rename_timetable_column_from_forplatelist_to_forztl extends MyDbMigration
{

  public function up()
  {
    $this->renameColumn ( "timetable", "for_plate_list", "for_ztl" );
  }

  public function down()
  {
    return true;
  }
}
    